HP OpenVMS Systems

ask the wizard
Content starts here

Java System.load failure?

» close window

The Question is:

I am trying to use the jdk 1.3.1 System.load with
a sharable library on OpenVMS.  As you can see, my little
test program fails.  Is there some sort of logical I should
update, or what?

The Answer is :

  Please apply the mandatory ECO kits for your particular OpenVMS
  release, please then apply any ECO kits that are specifically
  called out as Java prerequisites, and please particularly install
  the ECO for the C run-time library (RTL).

answer written or last revised on ( 29-NOV-2001 )

» close window